%global srcname jaxml

Name:           python-%{srcname}
Version:        3.02
Release:        %mkrel 8
Summary:        Python module to generate XML easily

Group:          Development/Python
License:        MIT
URL:            https://pypi.python.org/pypi/jaxml/
Source0:        https://pypi.python.org/packages/source/j/jaxml/jaxml-%version.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-setuptools

%description
Python module to generate XML easily

%prep
%setup -q -n %{srcname}-%{version}

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}


%files
%{python_sitelib}/%{srcname}*




%changelog
* Mon Feb 08 2016 umeabot <umeabot> 3.02-8.mga6
+ Revision: 945003
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 3.02-7.mga5
+ Revision: 750462
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 3.02-6.mga5
+ Revision: 728814
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 3.02-5.mga5
+ Revision: 688094
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 3.02-3.mga4
+ Revision: 543471
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 3.02-2.mga4
+ Revision: 498767
- Rebuild to add different pythonegg provides for python 2 and 3

* Wed Oct 02 2013 neoclust <neoclust> 3.02-1.mga4
+ Revision: 490307
- imported package python-jaxml

